<template>
  <el-aside width="256px" id="sidebar">
    SIDEBAR
  </el-aside>
</template>

<script>
  export default {

  }
</script>

<style scoped>
  #sidebar {
    background: rgb(243, 243, 243);
  }
</style>
